#' calibrater -- Simple calibration tools
#'
#' Simple tools helpful when calibrating scientific models
#' using observations, including generating designs, visualising
#' outputs, identifying important subsets of outputs.
#'
#' Useful functions:
#' \describe{
#' \item{\code{banana}}{Rosenbrock banana function}
#' \item{\code{boxdesign}}{Create a space-filling rectangular design}
#' \item{\code{funames}}{Distinctive random names}
#' \item{\code{levelplot}}{Levelplot of 2D function}
#' \item{\code{lhcube}}{Create a latin hypercube design}
#' \item{\code{morepoints}}{Selectively add more points to a design}
#' \item{\code{mydist}}{Euclidean distance between the rows of two matrices}
#' \item{\code{parcoord}}{Parallel coordinates plot}
#' \item{\code{prvar}}{Principal variables analysis}
#' \item{\code{ref}}{Row echelon form for a matrix}
#' }
#'
#' @name calibrater
#' @docType package
NULL
